<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/dp_25" />
    <gradient
        android:angle="0"
        android:endColor="@color/col_03B"
        android:startColor="@color/col_25C" />
</shape>